Release notes 1.8.0

2013-02-28

Groovy 1.8

Because of GROOVY-4863, recommendation for running 1.8.x is to use at least 1.8.2.

Groovy 2.1

Also tested on Groovy 2.1.

Description

  1. New support for writing testcases for Atlassian Stash® based on the new Bitbucket Command Line Interface (CLI)
  2. New support for writing testcases for Atlassian Crucible® based on Crucible Command Line Interface (CLI)
  3. Minor improvements and fixes - see issues for details.

Platforms

The following platforms were used during the development and testing of this release.

Jar built for Groovy 1.8.x and above

The 1.8.0 jar available for download is built using Groovy 1.8.x and must be used with Groovy 1.8 and higher.

On this page

Overview

This page provides links to recent Release Notes for individual releases of the GINT - Groovy Integration Test Framework.

Downloads

Release downloads are available through the Atlassian Marketplace, Bitbucket, or Downloads. In addition, Early Access Program (EAP) downloads are also periodically available here for use at your own discretion.

Release Notes

 Release Notes Archive

Issues

T Key Summary Assignee Reporter P Status Resolution Created Updated Due
Loading...
Refresh